version: "3"
services:
  proxy:
    image: caddy
    restart: always
    ports:
      - 80:80
      - 443:443
    network_mode: host
    volumes:
      - ./Caddyfile:/etc/caddy/Caddyfile
      - ./caddy:/data/
      - /root/jardines-digitales/copincha.org:/var/www
      - /root/jardines-digitales/copinchapedia:/var/wiki
      - /root/jardines-digitales/precious-plastic-la-habana:/var/pph

